static const char font[] =
	"-misc-fixed-medium-r-normal--13-120-75-75-c-70-*-*";

static const char colors[LASTColor][9] = {
	[Occupied]		= "#68B0E0",
	[Selected]		= "#FFAA48",
};

static const char 	ttwm_cursor			= XC_left_ptr;
static const int	borderwidth			= 1;
static const Bool	focusfollowmouse	= False;

#define DMENU		"dmenu_run"
#define TERM		"st"
#define VOLUME		"Volume"
#define LOGOUT		"su -c oblogout"
#define CMD(app)	app "&"


/* rules */
static Rule rules[] = {
/*	class/instance		name			tag	fullscreen,screen*/
{	"ardour_editor",	NULL,			1,	1,1},
{	"ardour_mixer",		NULL,			1,	1,0},
{	"oomidi",			"The Composer",	4,	1,0},
{	"oomidi",			"Mixer1",		4,	1,0},
{	"hydrogen",			"Hydrogen",		2,	1,0},
{	"oblogout",			NULL,			7,	1,1},
};

/* key definitions */
#define MOD1 Mod4Mask
#define MOD2 Mod1Mask

static Key keys[] = {
	/* modifier			key			function	argument */
	/* launchers + misc: */
	{ 0,				XF86XK_PowerOff ,	spawn,		CMD(LOGOUT)		},
	{ 0,				XF86XK_AudioLowerVolume ,	spawn,		CMD(VOLUME)		},
	{ 0,				XF86XK_AudioRaiseVolume ,	spawn,		CMD(VOLUME)		},
	{ 0,				XF86XK_AudioMute ,	spawn,		CMD(VOLUME)		},
	{ 0,				XK_Menu,	spawn,		CMD(DMENU)		},
	{ MOD1,				XK_Return,	spawn,		CMD(TERM)		},
	{ MOD1,				XK_r,		quit,		"0"			},
	{ MOD1,				XK_q,		quit,		"1"			},
	{ MOD1,				XK_x,		killclient,	NULL			},
	{ MOD1,				XK_f,		fullscreen,	NULL			},
	//~ { MOD1|ShiftMask,	XK_f,		upscreen,	NULL			},
	//~ { MOD1|ControlMask,	XK_f,		downscreen,	NULL			},
	/* tagging:*/
	{ MOD1,				XK_Right,	tag,		"s 2"			},
	{ MOD1,				XK_Left,	tag,		"s 0"			},
	//~ { MOD1|MOD2,		XK_Right,	tag,		"t 2"			},
	//~ { MOD1|MOD2,		XK_Left,	tag,		"t 0"			},
	{ MOD1|ShiftMask,	XK_Right,	tag,		"a 2"			},
	{ MOD1|ShiftMask,	XK_Left,	tag,		"a 0"			},
	{ MOD1|ControlMask,	XK_Right,	tag,		"m 2"			},
	{ MOD1|ControlMask,	XK_Left,	tag,		"m 0"			},
	/* window focus/movement*/
	{ MOD1,				XK_Up,		window,		"next"		},
	{ MOD1,				XK_Down,	window,		"prev"		},
	{ MOD1|ControlMask,	XK_Up,		screen,		"next"		},
	{ MOD1|ControlMask,	XK_Down,	screen,		"prev"		},
};

static Button buttons[] = {
	/* modifier			button		function 	arg */
	{MOD1,				1,			mouse,		"move"		},
	{MOD1,				3,			mouse,		"resize"	},
};
